'track bar range
' 在搜索栏清除当前选择范围。
'  hTrackbar  : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  fRedraw    : Redraw flag. If this parameter is TRUE, the trackbar is redrawn after the selection is cleared.
Sub FF_TrackBar_ClearSel (ByVal hTrackbar As HWND, ByVal fRedraw As Long)
      
    SendMessage hTrackbar, TBM_CLEARSEL, fRedraw, 0
   
End Sub
